Image::ExifTool::MPEG(3)

NAME
Image::ExifTool::MPEG - Read MPEG-1 and MPEG-2 meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read MPEG-1 and MPEG-2 audio/video files.

NOTES
Since ISO charges money for the official MPEG specification, this module is based on unofficial sources which may be incomplete, inaccurate or outdated.

AUTHOR
Copyright 2003-2014, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.mp3-tech.org/>
<http://www.getid3.org/>
<http://dvd.sourceforge.net/dvdinfo/dvdmpeg.html>
<http://ffmpeg.org/>
<http://sourceforge.net/projects/mediainfo/>

SEE ALSO
"MPEG Tags" in Image::ExifTool::TagNames, MP3::Info(3pm), Image::ExifTool(3pm)